/*
  variables
*/
/* fonts */
/*
  mixin
*/
/* link color */
/* font size */
/* get width and height wv */
/* clearfix */
#contents {
  padding-top: 30px;
}

#contents .btn {
  padding-top: 16px;
  padding-bottom: 16px;
}

#contents #keyvisual {
  padding-top: 0;
  padding-bottom: 0;
}

#contents .read {
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  margin-top: 40px;
  border: 4px solid #e9f2f7;
}

#contents .read-txt {
  font-size: 24px;
  font-weight: bold;
  margin-top: 20px;
}

#contents .read-txt strong {
  color: #36aec9;
}

#contents .news {
  padding-bottom: 0;
}

#contents .news h2 {
  text-align: center;
}

#contents .news .news-articles article {
  padding-top: 20px;
  padding-bottom: 25px;
}

#contents .news .news-articles article + article {
  border-top: 1px dashed #005ea8;
}

#contents .news .news-articles article:nth-child(n + 3) {
  display: none;
}

#contents .news .news-articles article time {
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  font-size: 20px;
}

#contents .news .news-articles article .body {
  color: #222222;
  margin-top: 14px;
}

#contents .news .news-articles article .body h2 {
  text-align: left;
}

#contents .news .news-articles article .body em {
  font-style: italic;
}

#contents .news .news-articles article .body ul, #contents .news .news-articles article .body ol {
  margin-left: 1.5em;
}

#contents .news .news-articles article .body blockquote {
  margin: 1em 20px;
}

#contents .news .news-articles article.new time:after {
  content: "NEW";
  display: inline-block;
  font-size: 11px;
  color: #ffffff;
  background-color: #f42951;
  padding: 3px 6px;
  margin-left: 8px;
  vertical-align: middle;
  margin-bottom: 3px;
}

#contents .news .news-articles .btn-more {
  display: none;
}

#contents .about {
  padding-top: 0;
  margin-top: 40px;
}

#contents .about h2 {
  text-align: center;
}

#contents .about .section-read {
  text-align: center;
  font-size: 32px;
  line-height: 2;
  background: url(/bosyu/pc/images/bg-about.png) no-repeat;
  background-size: cover;
  padding-top: 40px;
  padding-bottom: 40px;
}

#contents .about .section-read p {
  margin-top: 20px;
}

#contents .about .section-point {
  padding-top: 30px;
}

#contents .about .about-point {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  text-align: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#contents .about .about-point .point-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 32%;
  min-height: 300px;
  border: 2px solid #d3e3ed;
}

#contents .about .about-point .point-item figure img {
  margin-bottom: 25px;
}

#contents .about .about-point .point-item figure figcaption {
  font-weight: bold;
  font-size: 20px;
  line-height: 1;
}

#contents .about .about-point .point-item figure figcaption span {
  font-weight: normal;
  font-size: 14px;
  display: block;
}

#contents .about .about-point .point-item:nth-child(n + 4) {
  margin-top: 20px;
}

#contents .about .about-point .point-item.point-100yen figcaption span {
  margin-top: 10px;
}

#contents .about .about-point .point-item.point-area img {
  margin-bottom: 24px;
}

#contents .about .about-point .point-item.point-area figcaption span {
  margin-bottom: 10px;
}

#contents .about .bnr {
  margin-top: 30px;
}

#contents .steps {
  background: #f5f5f5 url(/bosyu/pc/images/bg-steps.png);
  padding-top: 30px;
}

#contents .steps h2 {
  text-align: center;
}

#contents .steps .step-3 {
  position: relative;
  background-color: #005ea8;
  padding-top: 40px;
  padding-bottom: 40px;
  margin-top: 30px;
}

#contents .steps .step-3 .list-wrap {
  position: relative;
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

#contents .steps .step-3 .list-wrap .mark {
  display: inline-block;
  width: 140px;
  height: 140px;
  position: absolute;
  right: -70px;
  bottom: -70px;
}

#contents .steps .step-3 ul {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  list-style: none;
}

#contents .steps .step-3 ul li {
  position: relative;
  border: 2px solid #ffffff;
  text-align: center;
  line-height: 1.5;
  width: 28%;
  font-size: 28px;
}

#contents .steps .step-3 ul li:not(:last-child):after {
  content: "";
  display: inline-block;
  width: 40px;
  height: 20px;
  background: url(/bosyu/pc/common/images/ico-arrow-yellow.png) no-repeat;
  background-size: cover;
  position: absolute;
  top: 50%;
  right: -60px;
  -webkit-transform: translateY(-50%) rotate(-90deg);
  transform: translateY(-50%) rotate(-90deg);
}

#contents .steps .step-3 ul li .num {
  font-family: "Roboto", sans-serif;
  background-color: #ffffff;
  font-weight: bold;
}

#contents .steps .step-3 ul li .num span {
  font-size: 40px;
}

#contents .steps .step-3 ul li .txt {
  color: #ffffff;
  line-height: 4.2;
}

#contents .steps .yesno {
  padding-top: 20px;
  font-size: 24px;
}

#contents .steps .yesno.section-box {
  padding-bottom: 30px;
}

#contents .steps .yesno .yesno-1 {
  margin-top: 24px;
  text-align: center;
  background-color: #ffffff;
  border: 4px solid #005ea8;
  padding-top: 26px;
  padding-bottom: 36px;
}

#contents .steps .yesno .yesno-1 .question {
  position: relative;
  padding-left: 70px;
  display: inline-block;
}

#contents .steps .yesno .yesno-1 .question:before {
  content: "";
  display: inline-block;
  width: 50px;
  height: 50px;
  background: url(/bosyu/pc/images/ico-q.png) no-repeat;
  background-size: cover;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  margin-right: 1em;
}

#contents .steps .yesno .yesno-1 .btn {
  margin-top: 30px;
}

#contents .steps .yesno .yesno-2 {
  position: relative;
}

#contents .steps .yesno .yesno-2 .yesno-2-inner {
  position: absolute;
  background-color: #ffffff;
  border: 4px solid #005ea8;
  padding: 33px 35px;
  width: 50%;
  bottom: 70px;
  left: 0;
}

#contents .steps .yesno .yesno-2 .yesno-2-inner > p {
  text-align: center;
}

#contents .steps .yesno .yesno-2 .btn {
  margin-top: 20px;
}

#contents .steps .yesno .yesno-2 .arrow-yesno {
  text-align: center;
}

#contents .steps .yesno .yesno-3 {
  background-color: #005ea8;
  padding-top: 45px;
  padding-bottom: 40px;
}

#contents .steps .yesno .yesno-3 p {
  margin-top: 40px;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

#contents .flow {
  background-color: #e9f2f7;
  margin-top: 0;
}

#contents .flow .section-box {
  max-width: 750px;
}

#contents .flow h2 {
  text-align: center;
}

#contents .flow ul {
  margin-top: 20px;
  list-style: none;
}

#contents .flow ul li {
  position: relative;
  background-color: rgba(255, 255, 255, 0.6);
  padding: 30px 40px;
}

#contents .flow ul li + li {
  margin-top: 70px;
}

#contents .flow ul li:not(:last-child):after {
  content: "";
  display: inline-block;
  width: 60px;
  height: 30px;
  background: url(/bosyu/pc/common/images/ico-arrow-blue.png) no-repeat;
  background-size: cover;
  position: absolute;
  left: 50%;
  bottom: -50px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

#contents .flow ul li figure {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

#contents .flow ul li figure figcaption {
  width: 50%;
}

#contents .flow ul li figure figcaption h3 + p {
  margin-top: 30px;
}

#contents .flow ul li h3 {
  position: relative;
  font-size: 24px;
  padding-left: 80px;
  line-height: 1.2;
}

#contents .flow ul li h3:before {
  content: "";
  display: inline-block;
  width: 50px;
  height: 50px;
  background-image: url(/bosyu/pc/images/ico-flow-01.png);
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

#contents .flow ul li:nth-child(2) h3:before {
  background-image: url(/bosyu/pc/images/ico-flow-02.png);
}

#contents .flow ul li:nth-child(3) h3:before {
  background-image: url(/bosyu/pc/images/ico-flow-03.png);
}

#contents .flow ul li:nth-child(3) figure img {
  margin-right: -30px;
}

#contents .flow ul li:nth-child(4) h3:before {
  background-image: url(/bosyu/pc/images/ico-flow-04.png);
}

#contents .flow ul li dl dt {
  font-weight: bold;
  margin-top: 20px;
  font-size: 20px;
}

#contents .flow ul li dl dd em {
  font-size: 18px;
  font-weight: bold;
  font-style: normal;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(70%, transparent), color-stop(70%, yellow));
  background: linear-gradient(transparent 70%, yellow 70%);
}

#contents .flow ul li dl dd .note {
  display: block;
  text-indent: -1em;
  margin-left: 1em;
  font-size: 14px;
}

#contents .flow .btn-area {
  margin-top: 40px;
}

#contents .flow .btn-area .btn {
  max-width: 600px;
}

#contents .flow .btn-area .btn + .btn {
  margin-top: 30px;
}

#contents .links h2 {
  text-align: center;
}

#contents .links .slider-bnr {
  margin: 20px -6px 0;
}

#contents .links .slider-bnr .slick-slide {
  padding: 0 6px;
}

#contents .links .slider-bnr .slick-slide a img {
  width: 100%;
}

#contents .links .slider-bnr .slick-arrow {
  position: absolute;
  width: 40px;
  display: inline-block !important;
  top: 50%;
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
}

#contents .links .slider-bnr .slick-arrow.btn-next {
  -webkit-transform: rotate(-90deg) translateY(-50%);
  transform: rotate(-90deg) translateY(-50%);
  right: -40px;
}

#contents .links .slider-bnr .slick-arrow.btn-prev {
  -webkit-transform: rotate(90deg) translateY(-50%);
  transform: rotate(90deg) translateY(-50%);
  left: -40px;
}
